<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Market.Nudinsk.com</title>
    
  </head>
  <body>
    <div class="poligon_one"></div>
    <div class="wrapper">
      <header class="grid">
        <a href="index.html" class="logo" style="background-image: url(images/logo.jpg);"></a>
        <div class="top_nav_bar">
          <ul class="top_nav_bar_item">
            <li><a href="index.html">Главная</a></li>
            <li><a href="news.html">Новости</a></li>
            <li><a href="news.html">Скидки</a></li>
            <li><a href="add.html">Добавить</a></li>
            <li><a href="contact.html">Контакты</a></li>
          </ul>
        </div>
      </header>
      <div class="content container grid">
          <input type="checkbox" id="nav-toggle" hidden>
          <nav class="nav">
            <label for="nav-toggle" class="nav-toggle" onclick>МЕНЮ &nbsp;</label>

            <ul class="top_nav_bar_item">
              <li><a href="index.html">Главная</a></li>
              <li><a href="news.html">Новости</a></li>
              <li><a href="news.html">Скидки</a></li>
              <li><a href="add.html">Добавить</a></li>
              <li><a href="#">Контакты</a></li>
            </ul>
<!-- ======== ЭТО НАЧАЛО АККОРДИОНА, КОТОРЫЙ   НАДО ВСТАВИТЬ В МОБИЛЬНОЙ ВЕРСИИ В ВЫЕЗЖАЮЩЕМ МЕНЮ, И ОТКЛЮЧИТЬ В ДЕСКТОПЕ ======== -->
            <!-- <ul id="accordion" class="accordion" style="" >
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Услуги
                </div>
                <ul class="accordion-item-content">
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Бытовой ремонт
                    </div>
                    <div class="accordion-item-content" style="min-height: 30px;">
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 1.2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 1.2...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 1.3
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 1.3...
                    </div>
                  </li>
                </ul>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 2
                </div>
                <div class="accordion-item-content" style="height: 200px;">
                  Контент 2...
                </div>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 3
                </div>
                <div class="accordion-item-content" style="height: 200px;">
                  Контент 3...
                </div>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 4
                </div>
                <ul class="accordion-item-content">
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4.1
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 4.1...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4.2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 4.2...
                    </div>
                  </li>
                </ul>
              </li>
            </ul> -->
          </nav>
        <aside>
          <h3 class="text_c">Категории</h3>
          <ul id="accordion" class="accordion" style="max-width: 400px;margin: 0 auto;">
            <li class="accordion-item">
              <div class="accordion-item-header">
                Услуги
              </div>
              <ul class="accordion-item-content">
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Бытовой ремонт
                  </div>
                  <div class="accordion-item-content" style="min-height: 30px;">
                    <a href="news.html">Пошив и ремонт одежды</a>
                    <a href="news.html">Ремонт стиральных машин</a>
                    <a href="news.html">rrr</a>
                    <a href="news.html">rrr</a>
                    <a href="news.html">rrr</a>
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 1.2
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 1.2...
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 1.3
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 1.3...
                  </div>
                </li>
              </ul>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Магазины
              </div>
              <ul class="accordion-item-content">
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Одежда
                  </div>
                  <div class="accordion-item-content" style="min-height: 30px;">
                    <a href="shop_category.html">Мужская одежда</a>
                    <a href="shop_category.html">Женская одежда</a>
                    <a href="shop_category.html">Детская одежда</a>
                    <a href="shop_category.html">Рабочая одежда</a>
                    <a href="shop_category.html">Обувь</a>
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Запчасти
                  </div>
                  <div class="accordion-item-content" style="min-height: 30px;">
                    <a href="news.html">Сельхозтехника</a>
                    <a href="news.html">Женская одежда</a>
                    <a href="news.html">Детская одежда</a>
                    <a href="news.html">Рабочая одежда</a>
                    <a href="news.html">Обувь</a>
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 1.3
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 1.3...
                  </div>
                </li>
              </ul>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Заголовок 3
              </div>
              <div class="accordion-item-content" style="height: 200px;">
                Контент 3...
              </div>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Заголовок 4
              </div>
              <ul class="accordion-item-content">
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 4.1
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 4.1...
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 4.2
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 4.2...
                  </div>
                </li>
              </ul>
            </li>
          </ul>
        </aside>
        <main>
           <div class="cart">
            <h2 class="text_center">Ваша корзина</h2>
            <hr>

            <div class="cart_product">
                <img src="images/22.jpg" class="cart_product_img" alt="Ваш товар">
                <div class="cart_product_description">
                    <div class="cart_product_name">
                        <h2 class="text_center">Наименование товара</h2>
                    </div>
                    <div class="price_product text_center">1250 руб/сутки</div>
                </div>
            </div>

            <div class="cart_form">
                <form>
                    <fieldset>
                      <legend>Введите ваши данные</legend>
                      <p><label for="name">Имя </label><input type="text" id="name" autofocus required> <em>*</em></p>
                      <p><label for="phone">Телефон в формате 8-123-456-7890</label>
                        <input type="tel" id="phone" name="phone"
                               pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                               required> <em>*</em></p>
                      <p><input type="checkbox" required> <em>*</em> Я согласен с условиями</p>
                      
                    </fieldset>
                  <input type="submit" value="Отправить"><br>
                  <duv class="returnsubmit">Появляется после отправки</duv>
                  </form>
                  <div class="form_description">
                      <p class="text_center">После заполнения всех обязательныз полей, нажмите кнопку "Отправить".<br> Наш менедлжер свяжется с вами.</p>
                  </div>
            </div>
           </div>
        </main>
      </div>
    </div>


    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/cart.css">
    <script src="js/nav.js"></script>
    <script>
        function myFunction() {
           var element = document.getElementById("myDIV");
           element.classList.toggle("aside_vis"); return false;
        }
        </script>
  </body>
</html>
